Package wx :: Class GraphicsFont

[frames | no frames]

## Type GraphicsFont

    object --+
             |
        Object --+
                 |
    GraphicsObject --+
                     |
                    GraphicsFont

A `wx.GraphicsFont` is a native representation of a font (including text colour). The contents are specific an private to the respective renderer. The only way to get a valid instance is via a CreateFont call on the graphics context or the renderer instance.

Method Summary
GraphicsFont | ``__init__`(self)` A `wx.GraphicsFont` is a native representation of a font (including text colour).
| `__del__(self)`

Property Summary
| `thisown`: The membership flag

Method Details

### __init__(self)
(Constructor)

A `wx.GraphicsFont` is a native representation of a font (including text colour). The contents are specific an private to the respective renderer. The only way to get a valid instance is via a CreateFont call on the graphics context or the renderer instance.

  Returns:
    GraphicsFont
  Overrides:
    `wx.GraphicsObject.__init__`

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:01 2007 | http://epydoc.sf.net